body{
	font-family:"trebuchet MS",arial,helvetica,sans-serif;
	font-size:12px;
	text-align:left;
	background-image:url(images/bgj.jpg);
	/*background-color:#d7e9a9;*/
	margin:0px;
	padding:0px;
	}
#body{
	width:950px;
	height:1155px;
	position:relative;
	background-position:center;
	background-color:#96CEB;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	padding-left:auto;
	padding-right:auto;
	
	overflow:visible;
	text-align: center;
	
		}
	#logo{
	width:950px;
	height:187px;
	float:left;

	/*background-image:url(images/logo4.jpg) ;*/
	background-repeat:no-repeat;
		}
			#logo1{width:609px;
			height:187px;
			float:left;}
			#logo2{width:341px;
			height:187px;
			float:left;
		}
			#logo2 img{
			float:left;
			padding:0px;
			padding-top:133px;

		
			}
			
#menu {	width:950px;
		height:44px;
		float:left;
		margin:0px;
		padding:0px;
		padding-right:25px;
		}
#mainimage{
	width:950px;
	height:300px;
	float:left;
	margin:0px;
	padding:0px;
	/*background-image:url(images/car/church_yard.jpg);*/

	text-align: left;
		
	}
#border1 {	width:945px;
		height:2px;
		float:left}
		#border {	width:950px;
		height:2px;
		float:left;}
#welcomepage {
	width:950px;
	height:270px;
	float:left;
	text-align: left;
}
#pas {
	width:950px;
		height:600px;
		float:left;
	text-align: left;
	word-wrap: break-all;
}
#bible {
	width:950px;
		height:830px;
		float:left;
	text-align: left;
	overflow:scroll;
	
}
audio2
#audio2 {
	width:950px;
		height:800px;
		float:left;
	text-align: left;
	overflow:scroll;
	
}
#audio2 p{
	margin:0px;
	padding:0px;
	padding-right:2px;
	padding-left:5px;
	padding-top:5px;
	font-size:11px;
		text-align: justify;
	
}
#bible p{
	margin:0px;
	padding:0px;
	padding-right:2px;
	padding-left:5px;
	padding-top:5px;
	font-size:11px;
		text-align: justify;
	
}
#pas1 {
	width:235px;
		height:285px;
		float:left;
	text-align: left;
	
}
#pas2 {
	width:715px;
		height:285px;
		float:left;
	text-align: left;
	
}
#pas3 {
	width:545px;
		height:240px;
		float:left;
	text-align: left;
	
}#pas4 {
	width:405px;
	height:240px;
	float:left;
	text-align: center;
	
}
#pas1 img{
	padding:0px;
margin:0px;
padding:5px;
word-wrap: break-all;
}
#pas2 p{
	margin:0px;
	padding:5px;
	padding-right:10px;
	padding-left:5px;
	padding-top:40px;
	font-size:14px;
		text-align: justify;
	word-wrap: break-all;
}
#pas3 p{
	margin:5px;
	padding:5px;
	padding-right:10px;
	padding-left:5px;
	padding-top:0px;
	font-size:14px;
		text-align: justify;
	word-wrap: break-all;
}
#audiopage {
	width:950px;
	height:auto;
	float:left;
	text-align: left;
}
#audiopage P{
	margin:0px;
	padding:5px;
	padding-right:10px;
	
	float:left;
	text-align: left;
}
#audiofiles {
	width:600px;
	height:auto;
	float:left;
	text-align: left;
}
#welcome {
	width:600px;
	height:270px;
	float:left;
	text-align: justify;
}#welcome p{
	margin:0px;
	padding:5px;
	padding-right:10px;
	padding-left:5px;
	text-align: justify;
}
#services {
	width:600px;
	height:270px;
	float:left;
	text-align: justify;
}#services p{
	margin:0px;
	padding:5px;
	padding-right:10px;
	padding-left:15px;
	text-align: justify;
	font-size:14px;
}
#contact {
	width:600px;
	height:270px;
	float:left;
	text-align: justify;}
	#contact1 {
	width:200px;
	height:270px;
	float:left;
	text-align: justify;}
	#contact1 p{
	margin:0px;
	padding:0px;
	padding-top:10px;
	padding-left:5px;
	text-align: justify;
	font-size:14px;
}
	#contact2 {
	width:400px;
	height:270px;
	float:left;
	text-align: justify;}
#ministires {
	width:600px;
	height:270px;
	float:left;
	text-align: justify;
}#ministires p{
	margin:0px;
	padding:5px;
	padding-right:10px;
	padding-left:15px;
	text-align: justify;
	font-size:14px;
}
	#audio {	width:350px;
		height:270px;
		margin:0px;
		padding-top:2px;
		float:left}
		#twitter {
	width:167px;
	height:70px;
	margin:0px;
	padding-left:0px;
	background-image:url(images/facebookbgo.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align: center;
}		#twitter img{	margin:0px;
		padding:0px;
		padding-top:7px;
		padding-left:19px;
				float:left}
		
		#facebook {
	width:182px;
	height:70px;
	margin:0px;
	margin-left:0px;
	padding-right:0px;
	background-image:url(images/facebookbgo2.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align: center;
}
	#facebook img{	margin:0px;
		padding:0px;
		padding-top:7px;
		padding-left:30px;
		padding-right:20px;
		float:left;}
		
		#life {
	width:160px;
	height:185px;
	float:left;
	font-weight: bold;
	margin:0px;
	margin-top:2px;
	margin-left:0px;
	padding-top:0px;
	background-image:url(images/lifebg1.jpg);
	background-repeat:no-repeat;
}
	#life img{	margin:0px;
		padding:0px;
		padding-top:2px;
		padding-left:25px;
		padding-right:15px;
		padding-bottom:2px;
		float:left}
#messages {
	width:190px;
	height:185px;
	float:left;
	font-weight: bold;
	margin:0px;
	margin-top:0px;
	margin-left:0px;
	padding-top:0px;
		background-repeat:no-repeat;}
	#messages1 {
	width:190px;
	height:61px;
	margin:0px;
	margin-top:2px;
	margin-left:6px;
	float:left;background-image:url(images/m11.jpg);
	background-repeat:no-repeat;}
	#messages2 {
	width:190px;
	height:61px;
	margin:2px;
	margin-left:6px;
	float:left;background-image:url(images/m2.jpg);
	background-repeat:no-repeat;}
	#messages3 {
	width:190px;
	height:61px;
	margin:2px;
	margin-left:6px;
	float:left;background-image:url(images/m3.jpg);
	background-repeat:no-repeat;}
	#pastor {
	width:950px;
	height:320px;
	float:left;
	font-weight: bold;
	margin:0px;
	margin-top:0px;
	margin-left:0px;
	padding-top:0px;
		background-repeat:no-repeat;}
		#pastor1 {
	width:316px;
	height:320px;
	float:left;
	font-weight: bold;
	margin:0px;
	margin-top:0px;
	margin-left:0px;
	padding-top:0px;
	background-image:url(images/p1.png);
	
		background-repeat:no-repeat;}
		#pastor1 p{
	font-size:12px;
	margin:10px;
	padding-top:120px;
	padding-left:15px;
	padding-right:15px;
	text-align: justify;
}#pastor1 img{
	margin:0px;
	padding:0px;
	padding-top:2px;

		padding-right:23px;
	float:right;
}
		#pastor2 {
	width:316px;
	height:320px;
	float:left;
	font-weight: bold;
	margin:0px;
	margin-top:0px;
	margin-left:2px;
	padding-top:0px;
	background-image:url(images/bibleway.png);
		background-repeat:no-repeat;}
			#pastor2 p{
	font-size:12px;
	margin:10px;
	padding-top:120px;
	padding-left:15px;
	padding-right:15px;
	text-align: justify;
}#pastor2 img{
	margin:0px;
	padding:0px;
	padding-top:2px;

		padding-right:23px;
	float:right;
}
#pastor3 {
	width:316px;
	height:320px;
	float:right;
	font-weight: bold;
	margin:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
		background-image:url(images/doctrine.png);
		background-repeat:no-repeat;}
		#pastor3 p{
	font-size:12px;
	margin:10px;
	padding-top:120px;
	padding-left:15px;
	padding-right:15px;
	text-align: justify;
}#pastor3 img{
	margin:0px;
	padding:0px;
	padding-top:12px;

		padding-right:0px;
	float:right;
}
#fotter{
	width:950px;
	height:100px;
	float:left;
	font-weight: bold;
	margin:0px;
	margin-top:0px;
	margin-left:0px;
	padding-top:0px;
	background-image:url(images/fotter.jpg);
	background-repeat:no-repeat;
	text-align: center;
	font-size: 14px;
	}
